ST(3)

NAME
boost::accumulators::as_feature<tag::droppable<_Feature_>>

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>
template<typename Feature>
struct as_feature<tag::droppable< Feature >> {
  // types
  typedef tag::droppable< typename as_feature< Feature >::type > type;
};